body {
	font-family: 'Microsoft YaHei', Arial, Helvetica, sans-serif;
   	font-size: 14px;
   	background: #f5f5f5;
}

.header{
	width: 100%;
	height: 184px;
	background: url('../images/x_01.jpg') repeat-x
}
.header .container{
	height: 100%;
	position: relative
}
.headtop{
	height: 27px;
	line-height: 27px;
}
.headtop p{
	float: left;
	font-size: 12px;
	color: #ffffff
}
.headr{
	float: right;
	font-size: 12px;
	color: #fff
}
.headr a{
	font-size: 12px;
	color: #fff;
	padding: 0px 5px;
}

.headmd{
	margin-top: 14px
}
.logo{
	display: block;
	float: left;
}
.search{
	width: 216px;
	height: 34px;
	background: url(../images/i_22.png) no-repeat;
	float: right;
	margin-top: 32px
}
input{
	outline: none
}
.search .s-text{
	display: block;
	width: 140px;
	height: 34px;
	line-height:34px;
	background: transparent;
	border:none;
	margin-left: 12px;
	color: #c05e5e;
	float: left;
}
.s-btn{
	display: block;
	width: 47px;
	height: 34px;
	border:none;
	background: transparent;
	cursor: pointer;
	float:right;
}

.nav{
	width: 100%;
	position: absolute;
	left: 0px;
	bottom: 0px;
	background: url('../images/navbg_06.jpg') repeat-x
}
.nav li{
	float: left;
	margin: 0px 3px;
	position: relative
}
.nav li>a{
	display: block;
	font-size: 16px;
	color: #0e0e0e;
	width:92px;
	height: 41px;
	line-height: 41px;
	text-align: center;
}
.nav li.on>a,.nav li:hover>a{
	color: #e65f00;
	
}
.nav li.on{
	
}

.two-nav{
	position: absolute;
	left:-49px;
	width: 190px;
	margin-top:-1px;
	z-index: 990;
	display: none
}
.two-nav a{
	display: block;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border-bottom: solid 1px #fff;
	color: #ffffff;
	font-size: 14px;
	background: url('../images/or_03.png')
}
.two-nav a:hover{
	background: #e65f00
}

.content{
	width: 1000px;
	margin: 17px auto 50px
}
.con-lf{
	width: 700px;
	float: left
}

/* ?‰?é￡???′ */
.flash4{width:700px;height:300px;margin:0px auto;position:relative;overflow: hidden;}
.flash4 ul li{width:72px;height:300px;border-left:1px solid #fff;position:relative;overflow:hidden;float:left;}
.flash4 ul li img{
	display: block
}
.flash4 ul li .m{
	width: 100%;
	height: 100%;
	background: url('../images/b3_07.png');
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1
}
.flash4 ul li.hover .m{
	height: 40px;
	top: auto;
	bottom: 0px;
	background: url('../images/bgx_07.png');
}
.flash4 ul li .imgCon{width:400px;height:300px;}
.flash4 ul li .imgCen{
	width: 100%;
	position: absolute;
	left: 0px;
	height: 40px;
	bottom: 0px;
	z-index: 2
}
.flash4 ul li .imgCen span{
	display: block;
	height: 40px;
	padding-right: 15px;
	background: url('../images/jt_07.png') no-repeat right center;
	font-size: 24px;
	color: #fff;
	float: left;
	line-height: 40px;
	margin-left: 7px;
	font-family: Arial;
}
.flash4 ul li .imgCen p{
	color: #ffffff;
	float: left;
	line-height: 40px;
	margin-left: 14px
}
.flash4 ul li.first{width:400px;border-left: none;}
.flash4 ul li.fast{position:absolute;right:0px;bottom:0px;}

.con-new{
	margin-top: 25px
}
.mew-dt{
	float: left;
	width: 340px;
}
.mew-tg{
	float: right;
	width: 340px;
}
.pad10{
	padding: 10px;
	background: #fff
}
.c-title{
	padding-bottom: 7px;
	border-bottom: solid 1px #bdbdbd;
	margin-bottom: 15px;
}
.c-tit-lf{
	float: left
}
.c-title h2{
	font-size: 18px;
	color: #d40000;
	float: left;
	font-weight: bold;
}
.c-title p{
	color: #b7b7b7;
	font-family: Times New Roman;
	text-transform:Uppercase;
	float: left;
	margin-left: 7px;
	margin-top: 6px;
}
.c-title .more{
	float: right;
	margin-top: 9px;
	font-size: 13px;
	color: #b7b7b7;
	font-family: simsun;
}
.tuijia-new h3{
	font-size: 15px;
	font-weight: bold;
	color: #161616
}
.tuijia-new p{
	font-size: 12px;
	color: #7d7d7d;
	text-indent: 2em;
	line-height: 1.8;
	margin-top: 8px;
	padding-bottom: 8px;
	border-bottom: dashed 1px #dadada;
}

.new-list{
	margin-top: 14px
}
.new-list li {
    margin-bottom: 14px;
}
.new-list li a {
    display: block;
    float: left;
    display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
    width: 260px;
    color: #1b1b1b;
    overflow: hidden;
}
.new-list li span.date {
    float: right;
    color: #acacac;
}
.new-list li a:hover,.tuijia-new:hover h3{
	color: #d40000
}

.laboratory{
	margin-top: 25px;
	padding-bottom: 10px;
	background: #fff
}
.comlb{
	overflow: hidden;
	margin-top: 18px;
	position: relative
}
.comlb .bd{
	width: 627px;
	margin: 0 auto;
}
.comlb .next,.comlb .prev{
	display: block;
	width: 12px;
	height: 34px;
	background-repeat: no-repeat;
	position: absolute;
	top: 49px;
	z-index: 10;
	cursor: pointer
}
.comlb .next{
	right: 2px;
	background-image: url('../images/lr.jpg')
}
.comlb .prev{
	left: 0px;
	background-image: url('../images/lf.jpg')
}
.comlb .bd ul li{
	width: 180px;
	float: left;
	margin:0px 15px
}
.comlb .bd ul li img{
	display: block;
}

.con-lr{
	width: 282px;
	float: right;
}
.gd1{
	display: block;
}
.gd1 img{
	display: block
}

.resources{
	margin-top: 20px
}
.resources-links a{
	display: block;
	height: 54px;
	line-height: 54px;
	color: #fff;
	font-size: 16px;
	margin-bottom: 16px;
	background-repeat: no-repeat;
	padding-left: 50px;
	background-position: 15px center;
}
.resources-links a.rs1{
	background-image: url('../images/d_03.png');
	background-color: #eca72c
}
.resources-links a.rs2{
	background-image: url('../images/d_06.png');
	background-color: #ee873f
}
.resources-links a.rs3{
	background-image: url('../images/d_08.png');
	background-color: #eb6673
}
.resources-links a.rs4{
	margin-bottom: 0px;
	background-image: url('../images/d_10.png');
	background-color: #53c2b3
}
.resources-links a:hover{
	opacity: 0.9
}

/* footer */

.footer{
	padding: 20px 0px;
	background: #4c4c4c;
	color: #fff
}
.foot-text{
	float: left;
	line-height: 1.8;
	margin-left: 20px;
	margin-top: 1px;
}
.foot-js{
	float: right;
	text-align: right;
	line-height: 1.8;
	margin-top: 1px;
}


/* list */

.left{
	width: 242px;
	float: left;
	background: #ececec
}
.left-t{
	height: 60px;
	line-height: 60px;
	text-align: center;
	background: #d40000;
	font-size: 22px;
	color: #fff;
	font-weight: bold;
}
.left-menu li{
	
}
.left-menu li>a{
	display: block;
	height: 54px;
	font-size: 18px;
	color: #5e5f5f;
	line-height: 54px;
	padding-left: 90px;
	background-repeat: no-repeat;
	background-position: 68px center;
	background-image: url('../images/m_07.png')
}
.left-menu li.on,.left-menu li:hover{
	background: #e65f00
}
.left-menu li.on>a,.left-menu li:hover>a{
	color: #fff;
	background-image: url('../images/m_10.png')
}
.two-menu{
	padding: 10px 0px 10px 71px;
	background: #fff
}
.two-menu a{
	display: block;
	height: 40px;
	font-size: 16px;
	color: #0b0a0b;
	line-height: 40px;
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url('../images/m_13.png')
}
.two-menu a.on,.two-menu a:hover{
	color: #d40000;
	background-image: url('../images/m_16.png')
}


.right{
	width: 725px;
	float: right;
	background: #ffffff
}
.rt-top{
	padding-bottom: 10px;
	border-bottom: solid 1px #d7d7d7;
}
.rt-top h3{
	float: left;
	font-size: 18px;
	color: #d40000;
	padding-left: 22px;
	font-weight: bold;
	background: url('../images/m_03.png') no-repeat 7px center
}
.rt-top .location{
	float: right;
	color: #5e5f5f;
	font-size: 12px;
	margin-top: 7px
}
.rt-top .location a:link{color: #5e5f5f;}
.rt-top .location a:visited{color: #5e5f5f;}

.new-links{
	margin-top: 18px
}
.new-links li {
    margin-bottom: 9px;
    padding-bottom: 9px;
}
.new-links li a {
    display: block;
    float: left;
    width: 556px;
    font-size: 14px;
    color: #606060;
    padding-left: 12px;
}
.new-links li span.date {
    float: right;
    color: #a3a3a3;
    font-size: 14px;
}
.new-links li a:hover{
	color: #ff6600
}


/* ???é?μ */

.pageJump {
    text-align: left;
    padding-bottom: 10px;
    line-height: 20px;
    padding-left: 0;
    width: 100%;
    padding-right: 0;
    clear: both;
    overflow: hidden;
    padding-top: 10px;
}
.pageJump .jump {
    line-height: 20px;
    float: right;
    height: 20px;
}
.textInput {
    border: #888888 1px solid;
    width: 35px;
    margin-left: 6px;
    text-align: center;
    color: #000;
    margin-right: 6px;
}
.pageJump .jump .pgbtn {
    border: #888888 1px solid;
    padding-bottom: 0;
    line-height: 13px;
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 5px;
    background: #888888;
    height: 20px;
    color: #fff;
    font-size: 12px;
    vertical-align: middle;
    cursor: pointer;
    font-weight: normal;
    padding-top: 0;
}
.pageJump .jump .pgbtn:hover{
	background: #e65f00
}
.pageJump .number {
    float: right;
    margin-right: 10px
}
.number a,.number span{
	padding: 1px 6px;
	color: #464646;
	font-size: 13px;
	cursor: pointer;
	border: solid 1px #888888;
}
.number a:hover,.number span:hover{
	background: #e65f00;
	border: solid 1px #e65f00;
	color: #fff
}




/* details */
.details-box{
	margin-top: 30px;
	padding: 0px 10px 20px 10px;
          min-height:300px;
}
.details-title{
	text-align: center
}
.details-title h2{
	font-size: 22px;
	color: #000000;
	font-weight: bold;
        line-height:150%;
}
.details-title h5{
	font-size: 16px;
	color: #1c1c1c;
	margin: 13px 0px
}
.details-title p{
	font-size: 12px;
	color: #7c7c7c
}
.details-main{
	margin-top: 20px
}
.details-main p{
	font-size: 14px;
	color: #000000;
	line-height: 2;
	text-indent: 2em
}






































































































































































